#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: simple-sendfile
version: 0.2.25
id: simple-sendfile-0.2.25-ItEF3rgpDgsIdjxHkA7etQ
key: simple-sendfile-0.2.25-ItEF3rgpDgsIdjxHkA7etQ
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.Sendfile System.Linux.Sendfile
hidden-modules: Network.Sendfile.Types Network.Sendfile.Linux
abi: 01fa441da3a73886b0ebf1c9c0bb8693
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/simple-sendfile-0.2.25
library-dirs: /usr/lib/ghc-8.2.1/site-local/simple-sendfile-0.2.25
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/simple-sendfile-0.2.25
hs-libraries: HSsimple-sendfile-0.2.25-ItEF3rgpDgsIdjxHkA7etQ
depends:
    base-4.10.0.0 network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    bytestring-0.10.8.2 unix-2.7.2.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
haddock-interfaces: /usr/share/doc/haskell-simple-sendfile/html/simple-sendfile.haddock
haddock-html: /usr/share/doc/haskell-simple-sendfile/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

